/* Personalized CSS used in addition to Bootstrap Framework */

/* Everything Styling */
* {
    box-sizing: border-box;
    padding: 0;
    margin: 0;
}
html {
    position: relative;
    min-height: 100%;
  }

/* Setting the page font */
body{
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
}

 
/* Media Queries for images at 800px */
@media only screen and (max-width: 700px) {
    .background-image {
    height: 100px;
    width: 100px;
    }

    img {height: 250px;
        width: 250px;
    }
}

nav a {
    font-size: 18px;
}

.active {
    font-size: 20px;
    font-weight: bolder;
}

.highlight {
    background-color: rgb(249, 249, 90);
    border: 1px solid black
}

p {
    font-size: 18px;
}

a:link {
  text-decoration: none;
}

p a {
    text-decoration: none;
    color: black;
}

a h4{
    text-decoration: none;
    color: black;
}

.background-hide {
display: none;
}

.background-display {
display: block;
}

.background-main {
    height: 100vh;
    /* background: url("../images/AshleyAndSean.jpg"); */
    background: url("../images/Ashley-Sean-OffCentered.jpg");
    background-size: cover;
}

/* Previous brokah background */
/* .background-page {
    background: url("../images/Background.jpg");
    background-size: 100% 100%;
} */

/* Pattern Background */
.background-page {
    height: 100vh;
    background: url("../images/pattern1.png");
    /* background-size: 100% 100%; */
    background-size: cover;
}

.background-header {
    /* height: 100vh; */
    background: url("../images/TopCorner.png");
    background-size: 100% 100%;
    /* background-repeat: no-repeat; */
}
.page-break {
    /* height: 100vh; */
    background: url("../images/Page.png");

    /* background-repeat: no-repeat; */
}

.enter {
    position: absolute;
    margin-top: 150px;
    padding-top: 25px;
    align-items: center;
    justify-content: center;
    background-color: rgba(255, 255, 255, 0.8);
}

.google-font {
    font-family: 'Dancing Script', cursive;
    font-weight: bold;
  }

  .padding {
      margin: 5px;
  }

.padding-mid {
    margin: 10px;
}

  .padding-large {
    padding: 15px;
}

.margin-large {
    margin: 15px;
}

.space-bottom {
    margin-bottom: 25px;
}

  .title {
      text-align: center;
      padding: 10px;
      font-size: 40px;
  }

  .title-text {
    text-align: center;
    padding: 10px;
    padding-top: 20px;
    font-size: 50px;
    font-weight: bold;
}

.title-date {
    text-align: center;
    padding: 10px;
    font-size: 30px;
}

.party-name {
    font-size: 40px;
    font-weight: bolder;
}

.border {
    background-color: black;
    /* border: 10px solid white; */
}

.section {
    padding: 10px;
}

.space {
    padding: 5px;
}

.round {
border-radius: 10%;
}

/* .about-me-title {
    font-size: 32px;
    font-weight: bold;
}

.about-me-body {
padding-top: 50px;
} */

/* #welcome {
    background-color: #073ca7;
    color: white;
} */

/* Navbar color and text color */
.navbar {
    /* background-color: rgba(228, 202, 233, 0.564); */
    color: black;
    display: flex;
    /* height: 75px; */
}
.nav-link {
    /* margin-right: 10px; */
    text-decoration: none;
    display: flex;
    color: black;
 }

a {
    color: black;
}

 a:hover {
  color: black;
}

/* Index page images */
.about-me-photo {
    padding: 10px;
    border-radius: 8px;
    border: 1px solid black;
    height: 300px;
    width: 300px;
}

.about-me-paragraphs p {
    padding-left: 15px;
}

.portfolio-photos {
    /* height: 700px; */
    background-image: linear-gradient(rgb(255, 255, 255), rgb(198, 198, 198));
}

.photos {
    padding-top: 125px;
}

.photo img {
    /* height: 200px;
    width: 200px; */
    border: 1px solid black;
    margin: 5px;
}

.portfolio-container {
    /* height: 2700px; */
    padding: 50px;
    background-image: linear-gradient(rgb(198, 198, 198), rgb(255, 254, 254));
}

.portfolio-title {
    font-size: 32px;
    font-weight: bold;
}

.portfolio-body {
    padding-top: 20px;
}

/* Portfolio page Images */
.portfolio-img img {
    border-radius: 8px;
    border: 1px solid black;
    height: 300px;
    width: auto;
}

.contact-me-title {
    padding-top: 20px;
    font-size: 32px;
    font-weight: bold;
}

.social-media {
    padding-top: 20px;
    font-size: 32px;
    font-weight: bold;
}

/* Portfolio page Images */
/* .portfolio-img img {
    border-radius: 8px;
    border: 1px solid black;
}

.portfolio-link {
    margin-top: 5px;
    font-size: 24px;
    color: #073ca7;
    text-decoration: none;
}

.portfolio-link a {
    text-decoration: none;
} */


.contact-me-container{
    height: 900px;
}

#footer {
    /* bottom: 0; */
    position: relative;
    bottom: 0;
    width: 100%;
    height: 140px;
    /* line-height: 60px; */
    margin-top: 40px;
    padding-top: 20px;
    text-align: center;
    /* background-color: rgba(211, 0, 254, 0.8); */
    color: black;
    
}